@charset "utf-8";
/*------------------------------------------------------------
	service
------------------------------------------------------------*/
#main .pageTtl {
	background-image: url(../img/service/page_img.jpg);
}
#pagePath {
	margin-bottom: 4.8rem;
}
#main .linkNavi {
	margin-bottom: 16rem;
	gap: 1.5rem;
}
#main .linkNavi li {
	width: calc((100% - 4.5rem)/4);
}
#main .linkNavi a {
	padding: 2.2rem 1rem 3.3rem;
	display: block;
	position: relative;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 700;
	text-align: center;
	background: #5c70a7;
}
#main .linkNavi .en {
	display: block;
	font-size: 1.4rem;
	font-weight: 400;
}
#main .linkNavi a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1.6rem;
	background: #526495 url(../img/common/icon08.png) no-repeat center 0.5rem/1.8rem;
	content: "";
}
#main .imgBox {
	margin-bottom: 7.5rem;
	align-items: flex-start;
	flex-direction: row-reverse;
}
#main .imgBox .phoBox {
	width: calc(50% + 10rem);
}
#main .imgBox .phoBox img {
	width: 100%;
}
#main .imgBox .txtBox {
	flex: 1;
	max-width: 49.1rem;
	margin: 1.9rem 11rem 0 2rem;
}
#main .imgBox .txtBox h3 {
	margin-bottom: 5.8rem;
}
#main .imgBox .txtBox h4 {
	margin-bottom: 3.4rem;
	font-weight: bold;
	font-size: 3.2rem;
	line-height: 1.56;
}
#main .imgBox .txtBox p {
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.9;
}
#main .imgBox .txtBox p:not(:last-child) {
	margin-bottom: 3.8rem;
}
#main .txtInner .txtList li {
	position: relative;
	padding-left: 3rem;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.9;
}
#main .txtInner .txtList li:not(:last-child) {
	margin-bottom: 1.1rem;
}
#main .txtInner .txtList li:before {
	position: absolute;
	left: 0.3rem;
	top: 0.9rem;
	width: 2rem;
	height: 2rem;
	background-color: #000;
	border: 1px solid #404040;
	border-radius: 50%;
	box-sizing: border-box;
	content: "";
}
#main .txtInner .txtBox {
	width: 37.2%;
}
#main .txtInner .txtBox h4 {
	margin: 0 0 2.5rem 0.5rem;
	display: flex;
	align-items: center;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.9;
}
#main .txtInner .txtBox h4:after {
	margin: 0.2rem 0 0 1.8rem;
	flex: 1;
	border-top: 1px solid #707070;
	content: "";
}
#main .txtInner .txtBox .txtList li {
	padding: 0.4rem 1rem 0.4rem 4.2rem;
	background: #f5f5f5;
}
#main .txtInner .txtBox .txtList li:before {
	left: 1.6rem;
	top: 1.3rem;
}
#main .txtInner .txtBox .txtList li:not(:last-child) {
	margin-bottom: 0.5rem;
}
#main .txtInner .infoList {
	margin-top: 0.5rem;
	width: 57.1%;
}
#main .txtInner .infoList > li {
	width: 46%;
}
#main .txtInner .infoList > li:last-child {
	width: 46.2%;
}
#main .txtInner .infoList h4 {
	margin-bottom: 1.5rem;
	padding: 0.5rem 1.6rem;
	color: #fff;
	font-weight: 700;
	font-size: 2rem;
	background: linear-gradient(90deg, #5c70a7 0%, #fff 100%);
}
#main .txtInner .infoList p {
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.9;
}
#main .txtInner .infoList .txtList {
	margin-right: -0.5rem;
}
#main .inner:not(:last-child) {
	margin-bottom: 20rem;
}
#main .inner04 .txtInner .txtBox {
	width: auto;
}
#main .inner04 .txtInner .txtBox h4 {
	margin-bottom: 7.5rem;
}
#main .inner04 .priceList {
	gap: 5.5rem;
}
#main .inner04 .priceList > li {
	width: calc((100% - 11rem)/3);
	padding: 3rem 3.5rem 4rem;
	background: #f5f5f5;
}
#main .inner04 .priceList .ttl {
	margin-bottom: 2.3rem;
	padding: 1.2rem 3rem 0.9rem;
	color: #fff;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
	background: #5c70a7;
}
#main .inner04 .priceList .ttl .en {
	margin-bottom: 0.4rem;
	display: block;
	font-size: 1.8rem;
	font-weight: 400;
	border-bottom: 1px solid #7183b5;
  	padding-bottom: 0.2rem;
}
#main .inner04 .priceList .price {
	margin-bottom: 2.2rem;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
}
#main .inner04 .priceList .price .large {
	margin: 0 0.6rem 0 0.7rem;
	font-size: 3.4rem;
	line-height: 1;
}
#main .inner04 .priceList .price .large01 {
	margin-left: 1rem;
}
#main .inner04 .priceList .subTtl {
	margin-bottom: 1.7rem;
	padding: 1.9rem 0.5rem;
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	border-top: 1px solid #707070;
	border-bottom: 1px solid #707070;
}
#main .inner04 .priceList .txt {
	margin-bottom: 3.5rem;
	font-size: 1.4rem;
	line-height: 1.93;
	font-weight: 500;
}
#main .inner04 .priceList .txtList li {
	padding: 0.95rem 1rem 0.95rem 3.2rem;
	font-size: 1.4rem;
	background-color: #fff;
}
#main .inner04 .priceList .txtList li:before {
	left: 0.9rem;
	top: 1.6rem;
	width: 1.6rem;
  	height: 1.6rem;
}
@media all and (min-width: 897px) {
	#main .inner02 .imgBox {
		flex-direction: row;
	}
	#main .inner02 .imgBox .txtBox {
		margin: 0.9rem 2rem 0 11rem;
	}
	#main .inner03 .imgBox .txtBox h3 {
		margin-right: -5rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1919px) {
	#main .imgBox .txtBox {
		margin-right: 5.7%;
	}
	#main .inner02 .imgBox .txtBox {
		margin: 0.9rem 2rem 0 5.7%;
	}
	#main .inner04 .priceList .subTtl {
		font-size: 1.7rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1400px) {
	#main .linkNavi a {
		font-size: 2.3rem;
	}
	#main .imgBox .txtBox h3 {
		font-size: 3.8rem;
	}
	#main .inner04 .priceList .subTtl {
		font-size: 1.5rem;
	}
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 3rem;
	}
	#main .linkNavi {
		margin-bottom: 8rem;
		gap: 1rem 0;
	}
	#main .linkNavi li {
		width: 100%;
	}
	#main .linkNavi a {
		padding: 0.5rem 1rem 2rem;
		font-size: 1.8rem;
	}
	#main .linkNavi .en {
		font-size: 1.2rem;
	}
	#main .imgBox {
		margin-bottom: 4rem;
	}
	#main .imgBox .phoBox {
		order: 0;
		width: calc(100% - 2rem);
	}
	#main .imgBox .txtBox {
		flex: auto;
		order: 1;
		width: 100%;
		max-width: inherit;
		margin: 3rem 2rem 0;
	}
	#main .imgBox .txtBox h3 {
		margin-bottom: 3rem;
		font-size: 2.5rem;
	}
	#main .imgBox .txtBox h4 {
		margin-bottom: 2rem;
		font-size: 2.4rem;
	}
	#main .imgBox .txtBox p {
		font-size: 1.5rem;
	}
	#main .imgBox .txtBox p:not(:last-child) {
		margin-bottom: 2rem;
	}
	#main .txtInner .txtList li {
		padding-left: 2.2rem;
		font-size: 1.7rem;
	}
	#main .txtInner .txtList li:not(:last-child) {
		margin-bottom: 0;
	}
	#main .txtInner .txtList li:before {
		top: 1rem;
		width: 1.4rem;
		height: 1.4rem;
	}
	#main .txtInner .txtBox {
		width: 100%;
	}
	#main .txtInner .txtBox h4 {
		margin: 0 0 2.5rem 0.5rem;
		font-size: 1.8rem;
	}
	#main .txtInner .txtBox h4:after {
		margin: 0.4rem 0 0 1rem;
	}
	#main .txtInner .txtBox .txtList li {
		padding: 0.8rem 1rem 0.8rem 3rem;
		line-height: 1.5;
	}
	#main .txtInner .txtBox .txtList li:before {
		left: 1rem;
		top: 1.5rem;
	}
	#main .txtInner .infoList {
		margin-top: 3rem;
		width: 100%;
		gap: 2rem 0;
	}
	#main .txtInner .infoList > li {
		width: 100% !important;
	}
	#main .txtInner .infoList h4 {
		margin-bottom: 1.5rem;
		padding: 0.5rem 1.6rem;
		font-size: 1.8rem;
	}
	#main .txtInner .infoList p {
		font-size: 1.5rem;
	}
	#main .txtInner .infoList .txtList {
		margin-right: 0;
	}
	#main .inner:not(:last-child) {
		margin-bottom: 10rem;
	}
	#main .inner04 .txtInner .txtBox h4 {
		margin-bottom: 4rem;
	}
	#main .inner04 .priceList {
		gap: 2.5rem 0;
	}
	#main .inner04 .priceList > li {
		width: 100%;
		padding: 2rem 1.5rem;
	}
	#main .inner04 .priceList .ttl {
		margin-bottom: 1.5rem;
		padding: 0.6rem 3rem 0.5rem;
		font-size: 2rem;
	}
	#main .inner04 .priceList .ttl .en {
		margin-bottom: 0;
		font-size: 1.6rem;
	}
	#main .inner04 .priceList .price {
		margin-bottom: 2.2rem;
		font-size: 2rem;
	}
	#main .inner04 .priceList .price .large {
		font-size: 3rem;
	}
	#main .inner04 .priceList .subTtl {
		margin-bottom: 1rem;
		padding: 1rem 0.5rem;
		font-size: 1.5rem;
	}
	#main .inner04 .priceList .txt {
		margin-bottom: 2rem;
	}
	#main .inner04 .priceList .txtList li:before {
		top: 1.1rem;
	}
}